<configuration>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36}.%M - %msg%n</pattern>
        </encoder>
    </appender>

    <!--root level="DEBUG">
        <appender-ref ref="STDOUT" />
    </root -->

    <root level="OFF"/>

    <!-- Enable entire package -->
    <logger name="se.urmo.myapp" level="DEBUG" additivity="false">
        <appender-ref ref="STDOUT"/>
    </logger>
</configuration>